Metroid Prime Trilogy DVD5 and Disc Channel

Discussion in 'Wii - Backup Loaders' started by Karpo_007, Sep 27, 2009.

Sep 27, 2009
  1. Karpo_007
    OP

    Newcomer Karpo_007 Member

    Joined:
    Sep 13, 2009
    Messages:
    18
    Country:
    Finland
    Using guides from this forum, I made a DVD5 version of Metroid Prime Trilogy (MP1&MP2) and it loads fine using NeoGamma loader. My question is why wont it work with disc channel? It says "error has occurred, eject disc etc". I have Wiikey 2 and this is the first game that does this. I guess it has something to do with the scrubbing process, but I have not found any solutions yet. The game and Wii are both PAL.
     
  2. ddetkowski

    Member ddetkowski GBAtemp Maniac

    Joined:
    Jun 15, 2009
    Messages:
    1,141
    Location:
    United States
    Country:
    United States
    Maybe because the game size is different than normal games,
    and the disc channel only recognizes wii games at the normal size?
    Thats my guess......
    Loaders work fine on it, though........
     
  3. Karpo_007
    OP

    Newcomer Karpo_007 Member

    Joined:
    Sep 13, 2009
    Messages:
    18
    Country:
    Finland
    That's not it, the resulting image from wiiscrubber is 4,37 GB (4 699 979 776 bytes). Well the game doesn't load that much so it's a minor inconvenience really, but still would be nice to atleast know what's causing it.
     
  4. Benjay

    Member Benjay Hardstyle Addict

    Joined:
    May 25, 2009
    Messages:
    898
    Location:
    Amiens
    Country:
    France
    what is your wii firmware ?
    do you know what is trucha bug ?
     
  5. marc_max

    Member marc_max GBAtemp Advanced Fan

    Joined:
    Jun 19, 2008
    Messages:
    815
    Country:
    Spain
    You need your system menu IOS (IOS60 for 4.x) and the IOS the game uses with trucha bug.
     
  6. Karpo_007
    OP

    Newcomer Karpo_007 Member

    Joined:
    Sep 13, 2009
    Messages:
    18
    Country:
    Finland
    I have 4.0, updated with waninkoko's updater. Not sure about trucha bug ios though, I think the game uses ios 55, guess I'll try installing trucha patched version of that.
     
  7. Karpo_007
    OP

    Newcomer Karpo_007 Member

    Joined:
    Sep 13, 2009
    Messages:
    18
    Country:
    Finland
    Ok, installing a trucha patched version of ios 55 solved the problem. Thanks for the help.
     

Share This Page